[Unit]
Description=SafelineAPI Service
After=network.target

[Service]
Type=simple
WorkingDirectory=/opt/safelineapi
ExecStart=/opt/safelineapi/safelineApi
Restart=on-failure
RestartSec=5
EnvironmentFile=/etc/default/safelineapi
User=safeline
Group=safeline

[Install]
WantedBy=multi-user.target
